
.. index::
   pair: Firefox ;  about config

.. _about_config:

=====================
About config
=====================


.. toctree::
   :maxdepth: 6


   dom_forms_selectsearch/dom_forms_selectsearch
